/*
<!-- #bbinclude "date.txt" #bbincludeoptions#="inline=true" -->

########## Project:	     Settler

########### Last updated:    11.06.10, 17:32 +1200
########### File Size:       699 Byte
########### By:              peter@scheuerl.net

<!-- end bbinclude -->
*/

/* - - - - - - - - - - - - -  BUGFIX FOR EXPLORER 6 AND UNDER - - - - - - - - - - - - - */

/* Tested on: Windows: IE 6.x */

/* General 3px float Bug correction */
/* HasLayout*/
.midcontent, #middle, li
{zoom: 1;}

#middle { margin: 0 }

#content, #bottomshadow {background: none;} /* do not show background png (shadow) */

h1, h2, h3, #navcontainer, .quote, .metanav {font-family: Times, serif}

